--- !ruby/object:Gem::Specification
name: ramaze
version: !ruby/object:Gem::Version
  version: 2012.12.08
  prerelease: 
platform: ruby
authors:
- Michael 'manveru' Fellinger
- Yorick Peterse
autorequire: 
bindir: bin
cert_chain: []
date: 2012-12-08 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: innate
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '2012.12'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '2012.12'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: Remarkably
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: bacon
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: dalli
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: erector
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: erubis
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: ezamar
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: haml
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: liquid
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: locale
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: maruku
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: mustache
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: rack-contrib
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: rack-test
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: redis
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: sass
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: sequel
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: slim
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: slippers
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: tagz
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: tenjin
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: yard
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: lokar
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: localmemcache
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: nokogiri
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: rdiscount
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: sqlite3
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: nagoro
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: '0'
description: Ramaze is a simple and modular web framework
email:
- m.fellinger@gmail.com
- yorickpeterse@gmail.com
executables:
- ramaze
extensions: []
extra_rdoc_files: []
files:
- .gems
- .gitignore
- .mailmap
- .rvmrc
- .travis.yml
- .yardopts
- Gemfile
- README.md
- Rakefile
- bin/ramaze
- examples/app/auth/layout/auth.xhtml
- examples/app/auth/start.rb
- examples/app/auth/view/index.xhtml
- examples/app/auth/view/login.xhtml
- examples/app/auth/view/secret.xhtml
- examples/app/blog/app.rb
- examples/app/blog/config.ru
- examples/app/blog/controller/init.rb
- examples/app/blog/controller/posts.rb
- examples/app/blog/controller/users.rb
- examples/app/blog/layout/default.xhtml
- examples/app/blog/migrations/01_create_schema.rb
- examples/app/blog/model/comment.rb
- examples/app/blog/model/init.rb
- examples/app/blog/model/post.rb
- examples/app/blog/model/user.rb
- examples/app/blog/public/.htaccess
- examples/app/blog/public/css/grid.css
- examples/app/blog/public/css/layout.css
- examples/app/blog/public/css/reset.css
- examples/app/blog/public/css/text.css
- examples/app/blog/public/dispatch.fcgi
- examples/app/blog/public/favicon.ico
- examples/app/blog/public/images/bg.png
- examples/app/blog/start.rb
- examples/app/blog/view/feed.xhtml
- examples/app/blog/view/form.xhtml
- examples/app/blog/view/index.xhtml
- examples/app/blog/view/users/form.xhtml
- examples/app/blog/view/users/index.xhtml
- examples/app/blog/view/users/login.xhtml
- examples/app/blog/view/view.xhtml
- examples/app/chat/layout/default.xhtml
- examples/app/chat/model/history.rb
- examples/app/chat/model/message.rb
- examples/app/chat/public/css/chat.css
- examples/app/chat/public/js/chat.js
- examples/app/chat/public/js/jquery.js
- examples/app/chat/start.rb
- examples/app/chat/view/chat.xhtml
- examples/app/chat/view/index.xhtml
- examples/app/localization/locale/de.yaml
- examples/app/localization/locale/en.yaml
- examples/app/localization/locale/ja.yaml
- examples/app/localization/start.rb
- examples/app/todolist/controller/init.rb
- examples/app/todolist/controller/task.rb
- examples/app/todolist/layout/default.xhtml
- examples/app/todolist/model/init.rb
- examples/app/todolist/model/task.rb
- examples/app/todolist/public/css/screen.css
- examples/app/todolist/public/favicon.ico
- examples/app/todolist/start.rb
- examples/app/todolist/view/index.xhtml
- examples/app/upload/start.rb
- examples/app/upload/view/index.xhtml
- examples/app/whywiki/spec/whywiki.rb
- examples/app/whywiki/start.rb
- examples/app/whywiki/template/edit.xhtml
- examples/app/whywiki/template/show.xhtml
- examples/app/wikore/spec/wikore.rb
- examples/app/wikore/src/controller.rb
- examples/app/wikore/src/model.rb
- examples/app/wikore/start.rb
- examples/app/wikore/view/index.xhtml
- examples/app/wiktacular/README
- examples/app/wiktacular/layout/application.xhtml
- examples/app/wiktacular/mkd/link/2007-07-20_19-45-51.mkd
- examples/app/wiktacular/mkd/link/current.mkd
- examples/app/wiktacular/mkd/main/2007-07-20_16-31-33.mkd
- examples/app/wiktacular/mkd/main/2007-07-20_19-21-12.mkd
- examples/app/wiktacular/mkd/main/2007-07-20_19-23-10.mkd
- examples/app/wiktacular/mkd/main/2007-07-20_19-45-07.mkd
- examples/app/wiktacular/mkd/main/current.mkd
- examples/app/wiktacular/mkd/markdown/current.mkd
- examples/app/wiktacular/mkd/testing/2007-07-20_16-43-46.mkd
- examples/app/wiktacular/mkd/testing/2007-07-20_19-43-50.mkd
- examples/app/wiktacular/mkd/testing/2007-07-21_18-46-01.mkd
- examples/app/wiktacular/mkd/testing/2007-07-21_18-46-32.mkd
- examples/app/wiktacular/mkd/testing/2007-07-21_18-47-08.mkd
- examples/app/wiktacular/mkd/testing/2007-07-21_18-47-54.mkd
- examples/app/wiktacular/mkd/testing/current.mkd
- examples/app/wiktacular/public/favicon.ico
- examples/app/wiktacular/public/screen.css
- examples/app/wiktacular/spec/wiktacular.rb
- examples/app/wiktacular/src/controller.rb
- examples/app/wiktacular/src/model.rb
- examples/app/wiktacular/start.rb
- examples/app/wiktacular/view/edit.xhtml
- examples/app/wiktacular/view/index.xhtml
- examples/app/wiktacular/view/new.xhtml
- examples/basic/element.rb
- examples/basic/gestalt.rb
- examples/basic/hello.rb
- examples/basic/layout.rb
- examples/basic/linking.rb
- examples/basic/partial.rb
- examples/basic/simple.rb
- examples/helpers/cache.rb
- examples/helpers/identity.rb
- examples/helpers/paginate.rb
- examples/helpers/rest.rb
- examples/helpers/simple_captcha.rb
- examples/misc/css.rb
- examples/misc/facebook.rb
- examples/misc/memleak_detector.rb
- examples/misc/nagoro_element.rb
- examples/misc/ramaise.rb
- examples/misc/rapp.rb
- examples/misc/sequel_scaffolding.rb
- examples/misc/serve_directory.rb
- examples/templates/template_erubis.rb
- examples/templates/template_ezamar.rb
- examples/templates/template_haml.rb
- examples/templates/template_liquid.rb
- examples/templates/template_markaby.rb
- examples/templates/template_mustache.rb
- examples/templates/template_nagoro.rb
- examples/templates/template_redcloth.rb
- examples/templates/template_remarkably.rb
- examples/templates/template_tenjin.rb
- examples/templates/view/external.haml
- examples/templates/view/external.liquid
- examples/templates/view/external.mab
- examples/templates/view/external.mt
- examples/templates/view/external.nag
- examples/templates/view/external.redcloth
- examples/templates/view/external.rem
- examples/templates/view/external.rhtml
- examples/templates/view/external.tenjin
- examples/templates/view/external.zmr
- guide/AUTHORS
- guide/CHANGELOG
- guide/LICENSE
- guide/_static/logo.png
- guide/_static/logo.svg
- guide/css/common.css
- guide/general/cache.md
- guide/general/configuration.md
- guide/general/contributing.md
- guide/general/controllers.md
- guide/general/helpers.md
- guide/general/installation.md
- guide/general/logging.md
- guide/general/middlewares.md
- guide/general/models.md
- guide/general/principles.md
- guide/general/ramaze_command.md
- guide/general/routes.md
- guide/general/sessions.md
- guide/general/special_thanks.md
- guide/general/testing.md
- guide/general/upgrading.md
- guide/general/views.md
- lib/proto/Gemfile
- lib/proto/README.md
- lib/proto/Rakefile
- lib/proto/app.rb
- lib/proto/config.ru
- lib/proto/controller/init.rb
- lib/proto/controller/main.rb
- lib/proto/layout/default.xhtml
- lib/proto/public/css/grid.css
- lib/proto/public/css/layout.css
- lib/proto/public/css/reset.css
- lib/proto/public/css/text.css
- lib/proto/public/favicon.ico
- lib/proto/public/images/bg.png
- lib/proto/spec/helper.rb
- lib/proto/task/ramaze.rake
- lib/proto/view/index.xhtml
- lib/ramaze.rb
- lib/ramaze/app.rb
- lib/ramaze/bin/create.rb
- lib/ramaze/bin/runner.rb
- lib/ramaze/cache.rb
- lib/ramaze/cache/localmemcache.rb
- lib/ramaze/cache/lru.rb
- lib/ramaze/cache/memcache.rb
- lib/ramaze/cache/redis.rb
- lib/ramaze/cache/sequel.rb
- lib/ramaze/controller.rb
- lib/ramaze/controller/default.rb
- lib/ramaze/current.rb
- lib/ramaze/default_middleware.rb
- lib/ramaze/files.rb
- lib/ramaze/gestalt.rb
- lib/ramaze/helper.rb
- lib/ramaze/helper/auth.rb
- lib/ramaze/helper/bench.rb
- lib/ramaze/helper/blue_form.rb
- lib/ramaze/helper/cache.rb
- lib/ramaze/helper/csrf.rb
- lib/ramaze/helper/email.rb
- lib/ramaze/helper/erector.rb
- lib/ramaze/helper/flash.rb
- lib/ramaze/helper/formatting.rb
- lib/ramaze/helper/gestalt.rb
- lib/ramaze/helper/gravatar.rb
- lib/ramaze/helper/identity.rb
- lib/ramaze/helper/layout.rb
- lib/ramaze/helper/link.rb
- lib/ramaze/helper/localize.rb
- lib/ramaze/helper/markaby.rb
- lib/ramaze/helper/maruku.rb
- lib/ramaze/helper/paginate.rb
- lib/ramaze/helper/remarkably.rb
- lib/ramaze/helper/request_accessor.rb
- lib/ramaze/helper/send_file.rb
- lib/ramaze/helper/simple_captcha.rb
- lib/ramaze/helper/stack.rb
- lib/ramaze/helper/tagz.rb
- lib/ramaze/helper/thread.rb
- lib/ramaze/helper/upload.rb
- lib/ramaze/helper/user.rb
- lib/ramaze/helper/xhtml.rb
- lib/ramaze/log.rb
- lib/ramaze/log/hub.rb
- lib/ramaze/log/informer.rb
- lib/ramaze/log/logger.rb
- lib/ramaze/log/logging.rb
- lib/ramaze/log/rotatinginformer.rb
- lib/ramaze/log/syslog.rb
- lib/ramaze/reloader.rb
- lib/ramaze/reloader/watch_inotify.rb
- lib/ramaze/reloader/watch_stat.rb
- lib/ramaze/request.rb
- lib/ramaze/response.rb
- lib/ramaze/snippets.rb
- lib/ramaze/snippets/blankslate.rb
- lib/ramaze/snippets/object/__dir__.rb
- lib/ramaze/snippets/ramaze/deprecated.rb
- lib/ramaze/snippets/ramaze/lru_hash.rb
- lib/ramaze/snippets/string/camel_case.rb
- lib/ramaze/snippets/string/color.rb
- lib/ramaze/snippets/string/esc.rb
- lib/ramaze/snippets/string/snake_case.rb
- lib/ramaze/snippets/string/unindent.rb
- lib/ramaze/spec/bacon.rb
- lib/ramaze/spec/helper/bacon.rb
- lib/ramaze/spec/helper/pretty_output.rb
- lib/ramaze/spec/helper/snippets.rb
- lib/ramaze/spec/helper/template_examples.rb
- lib/ramaze/version.rb
- lib/ramaze/view.rb
- lib/ramaze/view/erector.rb
- lib/ramaze/view/erubis.rb
- lib/ramaze/view/ezamar.rb
- lib/ramaze/view/gestalt.rb
- lib/ramaze/view/haml.rb
- lib/ramaze/view/liquid.rb
- lib/ramaze/view/lokar.rb
- lib/ramaze/view/mustache.rb
- lib/ramaze/view/nagoro.rb
- lib/ramaze/view/nagoro/render_partial.rb
- lib/ramaze/view/remarkably.rb
- lib/ramaze/view/sass.rb
- lib/ramaze/view/slim.rb
- lib/ramaze/view/slippers.rb
- lib/ramaze/view/tagz.rb
- lib/ramaze/view/tenjin.rb
- lib/vendor/route_exceptions.rb
- ramaze.gemspec
- spec/examples/caching.rb
- spec/examples/css.rb
- spec/examples/element.rb
- spec/examples/hello.rb
- spec/examples/linking.rb
- spec/examples/misc/sequel_scaffolding.rb
- spec/examples/simple.rb
- spec/examples/templates/template_erubis.rb
- spec/examples/templates/template_ezamar.rb
- spec/examples/templates/template_haml.rb
- spec/examples/templates/template_liquid.rb
- spec/examples/templates/template_markaby.rb
- spec/examples/templates/template_mustache.rb
- spec/examples/templates/template_nagoro.rb
- spec/examples/templates/template_remarkably.rb
- spec/examples/templates/template_tenjin.rb
- spec/examples/todolist.rb
- spec/helper.rb
- spec/ramaze/action/render.rb
- spec/ramaze/action/view/bar.xhtml
- spec/ramaze/action/view/instancevars/layout.xhtml
- spec/ramaze/action/view/other_wrapper.erb
- spec/ramaze/action/view/other_wrapper.xhtml
- spec/ramaze/action/view/single_wrapper.xhtml
- spec/ramaze/action/view/sub/sub_wrapper.erb
- spec/ramaze/action/view/sub/sub_wrapper.xhtml
- spec/ramaze/app.rb
- spec/ramaze/app/location.rb
- spec/ramaze/bin/app/config.ru
- spec/ramaze/bin/create.rb
- spec/ramaze/bin/runner.rb
- spec/ramaze/cache/localmemcache.rb
- spec/ramaze/cache/lru.rb
- spec/ramaze/cache/memcache.rb
- spec/ramaze/cache/redis.rb
- spec/ramaze/cache/sequel.rb
- spec/ramaze/controller/actionless_templates.rb
- spec/ramaze/controller/lonely_mapping.rb
- spec/ramaze/controller/mapping.rb
- spec/ramaze/controller/provide_inheritance.rb
- spec/ramaze/controller/resolve.rb
- spec/ramaze/controller/subclass.rb
- spec/ramaze/controller/template_resolving.rb
- spec/ramaze/controller/view/bar.xhtml
- spec/ramaze/controller/view/base/another.xhtml
- spec/ramaze/controller/view/greet.xhtml
- spec/ramaze/controller/view/list.xhtml
- spec/ramaze/controller/view/other/greet/other.xhtml
- spec/ramaze/controller/view/other_wrapper.xhtml
- spec/ramaze/dispatcher/directory.rb
- spec/ramaze/dispatcher/file.rb
- spec/ramaze/dispatcher/public/favicon.ico
- spec/ramaze/dispatcher/public/file name.txt
- spec/ramaze/dispatcher/public/test_download.css
- spec/ramaze/error.rb
- spec/ramaze/files.rb
- spec/ramaze/files/public_1/plain.txt
- spec/ramaze/files/public_2/rich.txt
- spec/ramaze/gestalt.rb
- spec/ramaze/helper/auth.rb
- spec/ramaze/helper/bench.rb
- spec/ramaze/helper/blue_form.rb
- spec/ramaze/helper/cache.rb
- spec/ramaze/helper/csrf.rb
- spec/ramaze/helper/email.rb
- spec/ramaze/helper/flash.rb
- spec/ramaze/helper/formatting.rb
- spec/ramaze/helper/gestalt.rb
- spec/ramaze/helper/gravatar.rb
- spec/ramaze/helper/layout.rb
- spec/ramaze/helper/layout/alternative.xhtml
- spec/ramaze/helper/layout/default.xhtml
- spec/ramaze/helper/link.rb
- spec/ramaze/helper/localize.rb
- spec/ramaze/helper/maruku.rb
- spec/ramaze/helper/paginate.rb
- spec/ramaze/helper/request_accessor.rb
- spec/ramaze/helper/simple_captcha.rb
- spec/ramaze/helper/stack.rb
- spec/ramaze/helper/upload.rb
- spec/ramaze/helper/uploads/text_1.txt
- spec/ramaze/helper/uploads/text_2.txt
- spec/ramaze/helper/user.rb
- spec/ramaze/helper/view/locals.xhtml
- spec/ramaze/helper/view/loop.xhtml
- spec/ramaze/helper/view/num.xhtml
- spec/ramaze/helper/view/partial.xhtml
- spec/ramaze/helper/view/recursive.xhtml
- spec/ramaze/helper/view/recursive_local_ivars.xhtml
- spec/ramaze/helper/view/recursive_locals.xhtml
- spec/ramaze/helper/view/test_template.xhtml
- spec/ramaze/helper/xhtml.rb
- spec/ramaze/log/informer.rb
- spec/ramaze/log/logging.rb
- spec/ramaze/log/syslog.rb
- spec/ramaze/params.rb
- spec/ramaze/public/favicon.ico
- spec/ramaze/public/ramaze.png
- spec/ramaze/public/test_download.css
- spec/ramaze/request.rb
- spec/ramaze/rewrite/file.css
- spec/ramaze/session/localmemcache.rb
- spec/ramaze/session/lru.rb
- spec/ramaze/session/memcache.rb
- spec/ramaze/session/redis.rb
- spec/ramaze/session/sequel.rb
- spec/ramaze/template/ramaze/external.test
- spec/ramaze/view.rb
- spec/ramaze/view/erector.rb
- spec/ramaze/view/erector/external_view.erector
- spec/ramaze/view/erector/index.erector
- spec/ramaze/view/erector/layout.erector
- spec/ramaze/view/erector/tables.erector
- spec/ramaze/view/erector/view.erector
- spec/ramaze/view/erubis.rb
- spec/ramaze/view/erubis/external.rhtml
- spec/ramaze/view/erubis/sum.rhtml
- spec/ramaze/view/ezamar.rb
- spec/ramaze/view/ezamar/external.zmr
- spec/ramaze/view/ezamar/sum.zmr
- spec/ramaze/view/gestalt.rb
- spec/ramaze/view/gestalt/external.ges
- spec/ramaze/view/haml.rb
- spec/ramaze/view/haml/external.haml
- spec/ramaze/view/haml/sum.haml
- spec/ramaze/view/liquid.rb
- spec/ramaze/view/liquid/external.liquid
- spec/ramaze/view/liquid/sum.liquid
- spec/ramaze/view/lokar.rb
- spec/ramaze/view/lokar/external.lok
- spec/ramaze/view/lokar/sum.lok
- spec/ramaze/view/mustache.rb
- spec/ramaze/view/mustache/external.mt
- spec/ramaze/view/mustache/sum.mt
- spec/ramaze/view/nagoro.rb
- spec/ramaze/view/nagoro/external.nag
- spec/ramaze/view/nagoro/sum.nag
- spec/ramaze/view/remarkably.rb
- spec/ramaze/view/remarkably/external.rem
- spec/ramaze/view/remarkably/sum.rem
- spec/ramaze/view/sass.rb
- spec/ramaze/view/sass/file.css.sass
- spec/ramaze/view/slim.rb
- spec/ramaze/view/slim/external.slim
- spec/ramaze/view/slim/external_vars.slim
- spec/ramaze/view/slippers.rb
- spec/ramaze/view/slippers/external.st
- spec/ramaze/view/slippers/sum.st
- spec/ramaze/view/tagz.rb
- spec/ramaze/view/tagz/external.tagz
- spec/ramaze/view/tagz/sum.tagz
- spec/ramaze/view/tenjin.rb
- spec/ramaze/view/tenjin/external.rbhtml
- spec/ramaze/view/tenjin/sum.rbhtml
- spec/snippets/object/__dir__.rb
- spec/snippets/ramaze/lru_hash.rb
- spec/snippets/string/camel_case.rb
- spec/snippets/string/color.rb
- spec/snippets/string/snake_case.rb
- spec/snippets/string/unindent.rb
- tasks/authors.rake
- tasks/bacon.rake
- tasks/changelog.rake
- tasks/gems.rake
- tasks/release.rake
- tasks/todo.rake
- tasks/yard.rake
homepage: http://ramaze.net/
licenses: []
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: 1.3.5
requirements: []
rubyforge_project: 
rubygems_version: 1.8.24
signing_key: 
specification_version: 3
summary: Ramaze is a simple and modular web framework
test_files: []
